Bug 56461 - Misc bugs with /boot/module-info
Misc bugs with /boot/module-info
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
All Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-19 04:47 EST by Mike A. Harris
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-19 19:20:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-11-19 04:47:41 EST
pts/2 mharris@zod:~$ rpm -qf /boot/module-info
file /boot/module-info is not owned by any package


Also, the module-info file has a typo:

agpart
        video
        "Intel i810 Graphics Controller"

Should be "agpgart".

Another minor issue:
# module, but dynamic block number so kerneld can't request it... (?)     
                                                                          
                                               

kerneld doesn't exist anymore.
Comment 1 Jeremy Katz 2001-11-19 15:31:37 EST
[katzj@mordor 7.2]$ ls -l /boot/module-info
lrwxrwxrwx    1 root     root           19 Oct 19 17:12 /boot/module-info ->
module-info-2.4.9-7
[katzj@mordor 7.2]$ rpm -qf /boot/module-info-2.4.9-7 
kernel-2.4.9-7
Comment 2 Mike A. Harris 2001-11-19 19:19:57 EST
Ok, the first problem appears fixed, however...  ;o)

Also, the module-info file has a typo:

agpart
        video
        "Intel i810 Graphics Controller"

Should be "agpgart".

Another minor issue:
# module, but dynamic block number so kerneld can't request it... (?)     

Comment 3 Arjan van de Ven 2001-11-20 14:08:38 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.